GH-REPO-GITIGNORE-LIST(1)

NAME
gh-repo-gitignore-list - List available repository gitignore templates

SYNOPSIS
gh repo gitignore list [flags]

ALIASES
gh repo gitignore ls

EXIT CODES
0: Successful execution

1: Error

2: Command canceled

4: Authentication required

NOTE: Specific commands may have additional exit codes. Refer to the command's help for more information.

SEE ALSO
gh-repo-gitignore(1)